{% extends "base.html" %}
{% load i18n %}
{% load bootstrap %}

{% block title %}
    {{ block.super }} Update
{% endblock %}

{% block content %}
    {% if messages %}
        <p>
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
            {% endfor %}
        </ul>
        </p>
    {% endif %}

    {% if form.errors %}
        <p style="color: red;">
            Please correct the error{{ form.errors|safe|pluralize }} below.
        </p>
    {% endif %}


    <form action="" method="POST" class="niceform">{% csrf_token %}
        {{ form.non_field_errors }}

            {{ form|bootstrap }}

{% comment %}
            {% for field in form %}
{#                {% if not 'Author' in field.label_tag %}#}
                <div class="fieldWrapper">
                    {{ field.errors }}
                    {{ field.label_tag }}: {{ field }}
                </div>
{#                {% endif %}#}
            {% endfor %}
{% endcomment %}

    <div class="form-group">
      <button type="submit" class="btn btn-primary">Submit</button>
    </div>


    </form>

    {% if message %}
        <div>
            <small>
                {{ message|linebreaks }}
            </small>
        </div>
    {% endif %}

{% endblock %}

{% block css %}
    {{ block.super }}
{% endblock %}

{% block controleur_js %}
    {{ block.super }}

{% endblock %}

